| Home | Libraries | People | FAQ | More

#### operator<<

##### Synopsis

Defined in header `<boost/beast/core/static_string.hpp>`

    template<
        std::size_t N,
        class CharT,
        class Traits>
    std::basic_ostream< CharT, Traits >&
    operator<<(
        std::basic_ostream< CharT, Traits >& os,
        static_string< N, CharT, Traits > const& str);

##### Description

Convenience header `<boost/beast/core.hpp>`